Bug 556729 - IRC Alert plugin failed to generate alert for samba (Availability) condition
IRC Alert plugin failed to generate alert for samba (Availability) condition
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
1.4.0.B01
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: RHQ_Alerts rhq_triage
  Show dependency treegraph
 
Reported: 2010-01-19 04:09 EST by spandey
Modified: 2015-04-23 19:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-07 11:01:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description spandey 2010-01-19 04:09:12 EST
Description of problem:


Version-Release number of selected component (if applicable):

git Sha id : fc7f41e7d3e22981f9e62f31269e5cbf9622e4d9

Prerequisite

1) Properly configured rhq server with embedded agent.
2) samba server at rhq host.
Steps To repro : 

1)Login to rhq host with valid credentials .
2)Configure Alert IRC plugin for irc server “irc.devel.redhat.com”
3)Create alert for samba Availability scan and select IRC alert from option “To Alert sender plugin” option
4)Manually stop samba server from rhq host console using following console.
 
Expected Result : We should receive a alert message at IRC channel.

Actual Result : Alert Not generated in rhq web UI,and IRC Channel.



Additional info:
Comment 1 wes hayutin 2010-02-17 08:27:22 EST
mass move to rhq_chainsaw tracker bug
Comment 2 Heiko W. Rupp 2013-12-07 11:01:57 EST
Closing as outdated.

Note You need to log in before you can comment on or make changes to this bug.